Subject: Oahu meeting

From: Chris Shelton <[email-masked]>

Hi Doug,

Is any paperwork needed to get reimbursed for the Oahu meeting?
Plane, car, parking and meals came to $348.13.  You mentioned a
per-diem, which would change this number some.

We successfully ran the Keck guide star laser 8 hours Tuesday
night, staying above 8 watts output for that time.  This was a
big milestone; it means I'm happier, Keck and LLNL are happier, and 
I can come up for air and resume the IRTF work.  There is still plenty
to do before taking the laser to the summit, which should happen early
next year.

The Zemax 8.0 upgrade arrived yesterday.  Is this the same version
you have?  We should stay software compatible on the optical design.

Aloha,
Chris